package com.yijia.zthandpos.pos.utils;

import android.content.Context;

/**
 * Created by zq on 2016/6/7.
 */
public class Shower {
    private static Context context ;
    public Shower(Context c){
        context = c ;
    }

    public String getString(int rid){
        return  context.getResources().getString(rid);
    }
}
